<div class="guest-list _mg-b-lg _pd-t-sm">
    <h3>Guest List</h3>
    <ul class="tabs">
       <li data-status="1" class="selected">Attending (<span><%= Guests['1'].length %></span>)</li>
       <li data-status="2">Not Attending (<span><%= Guests['2'].length %></span>)</li>
       <li data-status="3">Maybe (<span><%= Guests['3'].length %></span>)</li>
       <li data-status="0">Not replied (<span><%= Guests['0'].length %></span>)</li>
    </ul>
    <div class="tabs-wrap">
       <div class="tabs-holder">
          <select class="tabs select2-hidden-accessible" tabindex="-1" aria-hidden="true">
             <option value="1">Attending (<%= Guests['1'].length %>)</option>
             <option value="2">Not Attending (<%= Guests['2'].length %>)</option>
             <option value="3">Maybe (<%= Guests['3'].length %>)</option>
             <option value="0">Not replied (<%= Guests['0'].length %>)</option>
          </select>
          <span class="select2 select2-container select2-container--simple" dir="ltr" style="width: 100px;">
            <span class="selection">
                <span class="select2-selection select2-selection--single" role="combobox" aria-haspopup="true" aria-expanded="false" tabindex="0" aria-labelledby="select2-4gnb-container">
                    <span class="select2-selection__rendered" id="select2-4gnb-container" title="Attending (<%= Guests['1'].length %>)">Attending (<%= Guests['1'].length %>)</span>
                    <span class="select2-selection__arrow" role="presentation"><b role="presentation"></b></span>
                </span>
            </span>
            <span class="dropdown-wrapper" aria-hidden="true"></span>
          </span>
       </div>
    </div>

    <ul class="list wrap -size-sm" data-status="2" style="display: flex;">
        <% for(var i=0; i< Guests['2'].length; i++) {%>
            <li><a href="mailto:<%= Guests['2'][i].email %>" title="<%= Guests['2'][i].email %>"><%= Guests['2'][i].name %></a></li>
        <% } %>
    </ul>

    <ul class="list wrap -size-sm" data-status="1" style="display: none;">
        <% for(var i=0; i< Guests['1'].length; i++) {%>
            <li><a href="mailto:<%= Guests['1'][i].email %>" title="<%= Guests['1'][i].email %>"><%= Guests['1'][i].name %></a></li>
        <% } %>
    </ul>

    <ul class="list wrap -size-sm" data-status="0" style="display: none;">
        <% for(var i=0; i< Guests['0'].length; i++) {%>
            <li><a href="mailto:<%= Guests['0'][i].email %>" title="<%= Guests['0'][i].email %>"><%= Guests['0'][i].name %></a></li>
        <% } %>
    </ul>
    
    <div class="list empty wrap -size-sm" data-status="3" style="display: none;">
       
       <% for(var i=0; i< Guests['3'].length; i++) {%>
        <li><a href="mailto:<%= Guests['3'][i].email %>" title="<%= Guests['3'][i].email %>"><%= Guests['3'][i].name %></a></li>
       <% } %>

       <p>A List of guests who are not sure yet will appear here.</p>
    </div>
 </div>
 
 
 